/* HTML5 */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display:block; }
audio,canvas,video { display:inline-block; *display:inline; *zoom:1; }
audio:not([controls]) { display:none; }
[hidden] { display: none; }

/* FONTS */
@font-face { font-family: 'ProximaNova-Bold';
src: url('fonts/ProximaNova-Bold.eot'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
}

@font-face { font-family: 'HelveticaNeue';
src: url('fonts/HelveticaNeue.eot'), url('fonts/HelveticaNeue.woff') format('woff'), url('fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
}
@font-face {
font-family: 'Pennsylvania-Regular';
src: url('fonts/PennsReg.eot');	
}
@font-face {
font-family: 'Pennsylvania-Regular';
src: url('fonts/PennsReg.woff') format('woff'),
url('PennsReg.svg#Pennsylvania-Regular') format('svg');	
}


::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	display: none;
}
::-webkit-scrollbar-track-piece {
	background:#333;
}
::-webkit-scrollbar-thumb {
	background: #999;
}
::-webkit-scrollbar-thumb:hover {
	background: #666;
}
input:focus, textarea:focus {
    outline: none;
}
a {
outline: none;
}

/* BASE */




body {
	font-size:12px;
	line-height:16px;
	font-family: 'ProximaNova-Bold';
	background:#000;
	-webkit-font-smoothing: antialiased;
     overflow-x: hidden;
    
     
}

.clear {
	clear:both;
	zoom:1;
}
.left {
	float:left;
}
.right {
	float:right;
}

h1, h2, h3, h4, h5, h6 {
	line-height:normal;
}


/* HEADER */
header {
	z-index:910;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:160px;
	background-color:transparent;
	text-align:center;
	min-height:24px;
    font-family: 'Pennsylvania-Regular';
    
}


header.black {
	background-color:#000;
}
header h1 {
	color:#fff;
	font-size:24px;
	padding:48px 0 18px;
    font-family: 'Pennsylvania-Regular';
	letter-spacing:15px;
	text-shadow:rgba(0,0,0,.5) 1px 1px;
}
header nav {
	height:24px;
	line-height:24px;
}
header nav a {
	display:inline-block;
	color:#fff;
	font-size:15px;
	vertical-align:middle;
	letter-spacing:4px;
	text-shadow:rgba(0,0,0,.5) 1px 1px;
	opacity:.8;
}
header nav a:hover, header nav a.on {
	opacity:1;
}
header a.back-home {
	display:block;
	width:220px;
	margin:0 auto;
   
}
header nav a#nav-about {
	margin-left:-12px;
}
header nav a.off {
	opacity:.5;
}
header nav a:hover {
	opacity:1;
}
header nav #pot {
	width:30px;
	height:30px;
	margin:0 24px;
	vertical-align:middle;
	transform-origin: 50% 50%;
	
	-webkit-transition-duration: .4s;-moz-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
	-webkit-transition-property: transform;-moz-transition-property: transform;-o-transition-property: transform;transition-property: transform;
}
header nav #pot.homepage {
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
}
header nav #pot.work {
	-moz-transform:rotate(-90deg);
	-webkit-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
header nav #pot.about {
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}
header nav #pot2 {
	display:none;
}
header.n2 {
	margin:0 !important;
}
header.n2 nav #pot2 {
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	margin:-6px 0 0 -6px;
}
header.n2 a, header.n2 nav #pot {
	display:none;
}
header #like {
	position:absolute;
	top:0;
	right:0;
}

header.black.n2:hover {
	height:160px !important;
}
header.black.n2:hover nav #pot2 {
	display:none !important;
}
header.black.n2:hover a {
	display:inline-block !important;
}
header.black.n2:hover nav #pot {
	display:inline !important;
}

/* FOOTER */
footer {
	width:100%;
	height:54px;
	background-color:transparent;
	text-align:center;
	overflow:hidden;
}
footer.type0 {
	z-index:900;
	position:fixed;
	bottom:0;
	left:0;
}
footer.type1, #player footer.type2, #player footer.type0 {
	position: absolute;
	bottom:0;
}
footer.type1 .icons, #player footer.type2 .icons {
	position: relative;
}
footer .icons {
	height:54px;
}
footer .icons a {
	position:relative;
	
	display:inline-block;
	height:18px;
	width:18px;
	margin:18px 30px;
	background-repeat:no-repeat;
	background-position:center center;
	
	-webkit-transition-duration: .2s;-moz-transition-duration: .2s;-o-transition-duration: .2s;transition-duration: .2s;
	-webkit-transition-property: background;-moz-transition-property: background;-o-transition-property: background;transition-property: background;
}
footer .icons a.facebook {
	background-image:url("../images/facebook.png");
}
footer .icons a.vimeo {
	background-image:url("../images/vimeo.png");
}
footer .icons a.youtube {
	background-image:url("../images/youtube.png");
}
footer .icons a.flickr {
	background-image:url("../images/flickr.png");
}
footer .icons a.email {
	background-image:url("../images/email.png");
}

footer .icons a span {
	position:absolute;
	top:15px;
	left:-55px;
	width:130px;
	height:40px;
	font-size:11px;
	display:block;
	height:74px;
	line-height:74px;
	color:#fff;
	
	-webkit-transition-duration: .4s;-moz-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
	-webkit-transition-property: top;-moz-transition-property: top;-o-transition-property: top;transition-property: top;
}
footer .icons a:hover span {
	top:-27px;
}
footer .icons a:hover {
	background-position: 0px 20px;
}

/* HOMEPAGE */
#homepage {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

#homepage ul, #homepage ul li {
	width:100%;
	height:100%;
}
#homepage ul li {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}


#homepage ul li .inner {
     z-index: 10;
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     text-align: center;
     color: #fff;
     height: 20px;
}

#homepage ul li .inner h2 {
	color:#fff;
	line-height:inherit;
	margin:0 12px;
	text-shadow:#000 1px 1px;
	text-align:center;
    font-family:'Pennsylvania-Regular';
    width:50%;
    margin: 0 auto;
}


#homepage ul li .inner h5 {
	
    margin:0 12px;
	font-size:50px;
	font-family: 'HelveticaNeue';
	font-weight:normal;
	padding-bottom:1px;
    text-shadow:#000 0px 1px;
}



#homepage ul li .inner a {
	font-size:19px;
	letter-spacing:4px;
	color:#fff;
	opacity:.7;
}
#homepage ul li .inner a:hover {
	opacity:1;
}
#homepage .data-text {
	display:none !important;
}

/* ABOUT */
#about {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	
	-webkit-transition-duration: .4s;-moz-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
	-webkit-transition-property: top, bottom;-moz-transition-property: top, bottom;-o-transition-property: top, bottom;transition-property: top, bottom;
}
#about.page2 {
	top:-100%;
	bottom:100%;
}
#about ul {
	width:100%;
	height:200%;
}
#about ul li {
	height:50%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	/*background-attachment:fixed;*/
}
#about ul li .inner {
	z-index:10;
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	text-align:center;
	color:#fff;
}
#about ul li .inner h6 {
	line-height:30px;
	margin:0 12px;
	text-shadow:#000 1px 1px;
    font-size:25px;
	font-family: 'HelveticaNeue';
	font-weight:normal;
    letter-spacing:10px;
}


#about ul li.text {
	position:relative;
	background:#000;
}
#about ul li.text .inner {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
}
#about ul li.text .col .egl {
	width:33%;
	float:left;
	text-align: justify;
}
#about ul li.text .col .egl1 {
	margin:0 2% 0 15%;
}
#about ul li.text .col .egl2 {
	margin:0 15% 0 2%;
    
}
#about ul li.text .col p {
	color:#fff;
	font-family: 'Georgia';
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	line-height:20px;
}
#about ul li.text .links {
	color:#fff;
	font-size:14px;
	font-family: 'Georgia';
	font-weight:normal;
	font-style:italic;
	text-align: center;
	padding-top:40px;
}
#about ul li.text .links a {
	color:#fff;
	text-decoration:underline;
}
#about a.down {
	position:fixed;
	z-index:999;
	bottom:58px;
	left:50%;
	width:27px;
	height:27px;
	padding:12px;
	margin:-25px 0 0 -25px;
	opacity:.5;
}
#about a.down:hover {
	opacity:1;
}
#about a.down span {
	display:block;
	width:27px;
	height:27px;
	background:url("../images/up-down.png") top left no-repeat;
}
#about.page2 a.down span {
	background-position:bottom left;
}
#about a.down span.txt {
	margin-left: -36px;
	height: 18px;
	width: 100px;
	display: inline-block;
	color:#fff;
	font-family:'ProximaNova-Bold';
	font-size:11px;
	text-align:center;
	background:none;
	margin-top: 0;
}

	
/* WORK */

#work {
	
     padding:36px 0 0;
     width:1000px;
      margin:0 auto;
     background:#000;  
}


body.player {
	overflow:hidden;
}

#work #bar {
	z-index:900;
	position:fixed;
	top:200px;
	right:40px;
	width:62px;
	height:270px;
	background:#fff;
}
#work #bar a {
	display:block;
	width:62px;
	height:25px;
	margin:22px 0 0;
	background-position:center center;
	background-repeat:no-repeat;
}
#work #bar a:hover, #work #bar a.active, #work #bar a.all.active {
	background-position:center bottom;
	color:#000;
}
#work #bar a:hover span, #work #bar a.active span, #work #bar a.all:hover {
	color:#000;
}
#work #bar a.all, #work #bar a span {
	margin-top:15px;
	color:#333;
	text-align:center;
	font-size:12px;
	line-height:25px;
}
#work #bar a.all {
	margin-top:12px;
}
#work #bar a.project {
	margin-top:2px;
}
#work #bar a span {
	font-size: 7px;
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-top: 22px;
	height: 15px;
	line-height: 15px;
	color:#B2B2B2;
}
#work #bar a:hover span {
	/*display:block;*/
}
#work #bar a.project {
	background-image:url("../images/icon-project.png");
}
#work #bar a.design {
	background-image:url("../images/icon-design.png");
}
#work #bar a.photo {
	background-image:url("../images/icon-photo.png");
}
#work #bar a.music {
	background-image:url("../images/icon-music.png");
}
#work #bar a.poetry {
	background-image:url("../images/icon-poetry.png");
}

#work > ul {
	padding-top:200px;
	width:100%;
	background-color:#000;
     
    
}
#work > ul li {
	position:relative; 
    width:1000px; 
    margin:0 auto;
    padding:0 0 52px; 
    font-family:'Pennsylvania-Regular';
    
}

#work ul li:last-child > a {
	border:none !important;
}



#work > ul li a .img {
	display:block;
	height:104px;
	margin-bottom:12px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% 50%;	
}

#work > ul li a .inner {
	position:absolute;
	z-index:499;
	bottom:0;
	right:0;
	top:0;
	left:0;
	
	-webkit-transition-duration: .4s;-moz-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
	-webkit-transition-property: border;-moz-transition-property: border;-o-transition-property: border;transition-property: border;
}

#work > ul li .data-text {
	display:none !important;
    
}


#work ul li a p {
	line-height: 18px;
	color:#666;
	 font-family:'Pennsylvania-Regular';
	-webkit-transition-duration: .25s;-moz-transition-duration: .25s;-o-transition-duration: .25s;transition-duration: .25s;
	-webkit-transition-property: color;-moz-transition-property: color;-o-transition-property: color;transition-property: color;
}
#work ul li a:hover p {
	color:#666;
}


#work .infos {
     color: #CCC;
     height: 14px;
     font-size: 12px;
     font-family: 'Pennsylvania-Regular'
}
#works > p { display:none; }
#work h3 { font-weight:normal; font-family:'Pennsylvania-Regular'; font-size:24px; margin:3px 0; color:#CCC; }


#work ul li.egl1 {
	clear:both;
}


.cover {
	 opacity:.6;
	-webkit-transition-duration:.5s; -moz-transition-duration:.5s; -o-transition-duration:.5s; transition-duration:.5s;
	-webkit-transition-property:opacity; -moz-transition-property:opacity; -o-transition-property:opacity; transition-property:opacity;
}


.cover:hover, .cover.active { opacity:1; }



/* PLAYER */
#player {
	display:none;
	z-index:999;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	
	-webkit-transition-duration: .4s;-moz-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
	-webkit-transition-property: top, bottom;-moz-transition-property: top, bottom;-o-transition-property: top, bottom;transition-property: top, bottom;
}
#player.page2 {
	top:-100%;
	bottom:100%;
}
#player a.close {
	position:fixed;
	z-index:999;
	top:50px;
	left:50%;
	width:27px;
	height:27px;
	padding:12px;
	margin: -25px 0 0 -25px;
	opacity:.5;
}
#player a.close:hover {
	opacity:1;
}
#player a.close span {
	display:block;
	width:27px;
	height:27px;
	background:url("../images/close.png") top left no-repeat;
}
#player a.down {
	position:fixed;
	z-index:999;
	bottom:58px;
	left:50%;
	width:27px;
	height:27px;
	padding:12px;
	margin:-25px 0 0 -25px;
	opacity:.5;
}
#player a.down:hover {
	opacity:1;
}
#player a.down span {
	display:block;
	width:27px;
	height:27px;
	background:url("../images/up-down.png") top left no-repeat;
}
#player a.down span.txt {
	margin-left: -46px;
	height: 18px;
	width: 120px;
	display: inline-block;
	color:#fff;
	font-family:'ProximaNova-Bold';
	font-size:11px;
	text-align:center;
	background:none;
}
#player.page2 a.down span {
	background-position:bottom left;
}
#player #player-inner {
	width:100%;
	height:100%;
}
#player ul {
	width:100%;
	height:100%;
}
#player ul li {
	height:100%;
	position:relative;
}
#player ul li.text {
	position:relative;
	background:#333;
}
#player ul li.text .inner {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
     
}
#player ul li.text .inner h2 {
	color:#fff;
	line-height:inherit;
	margin:0 12px;
	text-shadow:#000 1px 1px;
	text-align:center;
    font-family:'Pennsylvania-Regular';
    width:50%;
    margin: 0 auto;
  

    
}
#player ul li.text .col {
	margin-top: 40px;
}
#player ul li.text .col .egl {
	width:90%;
	float:none;
	text-align: center;
}
#player ul li.text .col .egl1 {
	margin:0 5%;
}
#player ul li.text .col .egl2 {
	margin:0 5%;
}

#player ul li.text .col p {
	color:#fff;
	font-family: 'Georgia';
	font-weight:normal;
	font-style:italic;
	font-size:14px;
	line-height:20px;
}
#player ul li.text .links {
	color:#fff;
	font-size:14px;
	font-family: 'Georgia';
	font-weight:normal;
	font-style:italic;
	text-align: center;
	padding-top:40px;
}
#player ul li.text .links a {
	color:#fff;
	text-decoration:underline;
}

#films {
	position:absolute;
	top:120px;
	bottom:120px;
	right:120px;
	left:120px;
}
#films > iframe {
	max-width:960px;
	max-height:540px;
	position:absolute;
	top:50%;
	left:50%;
}

@media (max-width: 1500px) {
	#work ul li {
		
	}

	#work ul li.egl1 {
		clear:none;
	}
    
    
    
  
}

@media only screen and (max-width: 1024px) {
	#work ul li {
		width:100%;
          
	}
    #work h3, .infos{
      padding:0 0 0 10px; 
 }

}
@media only screen and (max-width: 768px) {
	
      
	.portfolio {
		margin-top: 0;
	}
	
	#work ul li {
		width:100%;
	}
	
	#work ul li > a {
		margin: 0;
		padding: 0;
	}
	#work ul li > a h4, #work ul li > a p {
		padding: 0 24px;
	}  
    #work h3, .infos{
      padding:0 0 0 10px; 
  }
	
    #work h3 { 
    font-weight:normal; 
    font-family:'Pennsylvania-Regular'; 
    font-size:15px;}
    
    #homepage ul li .inner h5 {  
	font-size:50px;
	font-family: 'HelveticaNeue';
    font-weight:normal;
}
    
    #about ul li .inner h6 {
	line-height:30px;
	text-shadow:#000 1px 1px;
    font-size:25px;
	font-family: 'HelveticaNeue';
	font-weight:normal;
    letter-spacing:10px;
}
    
	
	#about ul li.text .col .egl, #player ul li.text .col .egl {
		width:90%;
		float:none;
	}
	#about ul li.text .col .egl1, #player ul li.text .col .egl1 {
		margin:0 5%;
	}
	#about ul li.text .col .egl2, #player ul li.text .col .egl2 {
		margin:0 5%;
	}
    
	
@media only screen and (max-width: 500px) {
	
    

 
 
    #homepage ul li .inner h5 {
		font-size:30px;
		font-family: 'HelveticaNeue';
      }
      
    #about ul li .inner h6 {
		line-height:20px;
		text-shadow:#000 1px 1px;
   		font-size:15px;
		font-family: 'HelveticaNeue';
		font-weight:normal;
   	    letter-spacing:6px;
}
    
	
	header {
		height:80px;
	}
	header.black.n2:hover {
		height:80px !important;
	}
	
	header #like {
		display:none;
	}
	header h1 {
		font-size:12px;
        padding-top:18px;
		padding-bottom:10px;
	}
    
		

	header a.back-home {
		width:170px;
        padding-left:2px;
	}
	
	footer, footer .icons {
		height:34px;
	}
	footer .icons a {
		position:relative;
		
		display:inline-block;
		height:18px;
		width:18px;
		margin:10px 15px;
		background-repeat:no-repeat;
		background-position:center center;
		
		-webkit-transition-duration: .2s;-moz-transition-duration: .2s;-o-transition-duration: .2s;transition-duration: .2s;
		-webkit-transition-property: background;-moz-transition-property: background;-o-transition-property: background;transition-property: background;
	}
	footer .icons a span {
		font-size:10px;
	}
	
	#homepage .home-prev-next {
		width:10px;
		padding:10px 0;
	}
	#homepage #home-prev {
		left:5px;
		background-position:left center;
	}
	#homepage #home-next {
		right:5px;
		background-position:right center;
	}
	
    
    
	#work #bar {
		top:80px;
		left:0;
		width:100%;
		height:40px;
	}
	#work #bar a {
		display:block;
		width:16%;
		height:25px;
		margin:0;
		float:left;
		margin-top:7px;
	}
	#work #bar a.project {
		margin-top:7px;
	}
	#work #bar a.all {
		margin-top:7px;
	}

	
	#work #bar a span {
		display:none !important;
	}
	
    #work h3 { 
    	font-weight:normal; 
    	font-family:'Pennsylvania-Regular'; 
    	font-size:13px;
    
    }
    #work h3, .infos{
      	padding:0 0 0 10px; 
    }
    #work > ul {
		padding-top:130px;
	}
	
    #work > ul li {
   		padding:0 0 32px; 
   	
    
}
 
	#about {
		position:static;
		margin-top:100px;
	}
	#about a.down {
		display:none !important;
	}
	#about ul {
		height:auto;
	}
	#about ul li .inner h2 {
		margin-bottom:30px;
	}
	#about ul li .trame {
		display:none !important;
	}
	#about ul li {
		height:auto;
		background:none !important;
	}
	#about ul li .inner {
		position:static;
		margin:0 !important;
	}
	#about ul li.text .inner {
		position:static;
	}
	#about ul li.text .links {
		padding-bottom:40px;
	}
	
	#player a.close {
		top:25px;
	}
	#player a.down {
		display:none !important;
	}
	#player ul li.text {
		display:none !important;
	}
   
    
	#films {
		top: 50px;
		bottom: 20px;
		right: 20px;
		left: 20px;
	}

}
